<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="蜗牛鱼" Type="1" ParamID="1" OutWeight="300" OutMaxCount="3" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="10" />
	<Data ID="2" Name="石斑鱼" Type="1" ParamID="2" OutWeight="300" OutMaxCount="3" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="10" />
	<Data ID="3" Name="大眼鱼" Type="1" ParamID="3" OutWeight="300" OutMaxCount="3" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="10" />
	<Data ID="4" Name="阿扁鱼" Type="1" ParamID="4" OutWeight="300" OutMaxCount="3" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="10" />
	<Data ID="5" Name="小丑鱼" Type="1" ParamID="5" OutWeight="300" OutMaxCount="3" RouteGroup="21" FishTime="0" GroupID="1" FishNotice="0" GroupMaxFish="10" />
	<Data ID="6" Name="河豚鱼" Type="1" ParamID="6" OutWeight="300" OutMaxCount="2" RouteGroup="21" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="7" Name="蓝鱼" Type="1" ParamID="7" OutWeight="300" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="8" Name="灯笼鱼" Type="1" ParamID="8" OutWeight="300" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="9" Name="神仙鱼" Type="1" ParamID="9" OutWeight="300" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="10" Name="海龟" Type="1" ParamID="10" OutWeight="300" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="11" Name="鲨鱼" Type="1" ParamID="11" OutWeight="300" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="12" Name="孔雀鱼" Type="1" ParamID="12" OutWeight="300" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="13" Name="水母" Type="1" ParamID="13" OutWeight="250" OutMaxCount="2" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="14" Name="剑鱼" Type="1" ParamID="15" OutWeight="300" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="15" Name="蓝鲸" Type="1" ParamID="16" OutWeight="250" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="16" Name="大海马" Type="1" ParamID="17" OutWeight="200" OutMaxCount="1" RouteGroup="13" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="17" Name="蝙蝠鱼" Type="1" ParamID="14" OutWeight="150" OutMaxCount="1" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="7" />
	<Data ID="20" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="21" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="22" Name="招财金鲨" Type="1" ParamID="101" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="23" Name="招财锤头鲨" Type="1" ParamID="105" OutWeight="250" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="24" Name="五连座" Type="1" ParamID="104" OutWeight="100" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="25" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="26" Name="招财水母" Type="1" ParamID="106" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="3" FishNotice="0" GroupMaxFish="1" />
	<Data ID="28" Name="招财虎鲸" Type="1" ParamID="103" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="29" Name="招财剑鱼" Type="1" ParamID="102" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="30" Name="招财金鲨" Type="1" ParamID="101" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="31" Name="招财锤头鲨" Type="1" ParamID="105" OutWeight="250" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="32" Name="五连座" Type="1" ParamID="104" OutWeight="100" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="33" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="0" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="0" />
	<Data ID="34" Name="招财水母" Type="1" ParamID="106" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="1" />
	<Data ID="35" Name="招财水母" Type="4" ParamID="106" OutWeight="300" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="37" Name="招财虎鲸" Type="4" ParamID="103" OutWeight="300" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="38" Name="招财剑鱼" Type="4" ParamID="102" OutWeight="300" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="39" Name="招财金鲨" Type="4" ParamID="101" OutWeight="300" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="40" Name="招财锤头鲨" Type="4" ParamID="105" OutWeight="250" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="41" Name="五连座" Type="4" ParamID="104" OutWeight="100" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="42" Name="招财金蟾" Type="4" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="43" Name="大圣" Type="6" ParamID="703" OutWeight="15" OutMaxCount="1" RouteGroup="14" FishTime="180" GroupID="998" FishNotice="1" GroupMaxFish="1" />
	<Data ID="47" Name="钻头虾" Type="6" ParamID="306" OutWeight="80" OutMaxCount="1" RouteGroup="25" FishTime="60" GroupID="101" FishNotice="1" GroupMaxFish="1" />
	<Data ID="49" Name="招财锤头鲨" Type="1" ParamID="105" OutWeight="250" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="12" FishNotice="0" GroupMaxFish="1" />
	<Data ID="50" Name="五连座" Type="1" ParamID="104" OutWeight="100" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="12" FishNotice="0" GroupMaxFish="1" />
	<Data ID="51" Name="招财金蟾" Type="1" ParamID="107" OutWeight="50" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="12" FishNotice="0" GroupMaxFish="1" />
	<Data ID="53" Name="神秘贝壳" Type="6" ParamID="308" OutWeight="100" OutMaxCount="1" RouteGroup="25" FishTime="60" GroupID="101" FishNotice="1" GroupMaxFish="1" />
	<Data ID="54" Name="海盗章鱼" Type="6" ParamID="21" OutWeight="100" OutMaxCount="1" RouteGroup="27" FishTime="240,360" GroupID="110" FishNotice="1" GroupMaxFish="1" />
	<Data ID="55" Name="降魔宝杖" Type="6" ParamID="27" OutWeight="300" OutMaxCount="1" RouteGroup="28" FishTime="5" GroupID="55" FishNotice="0" GroupMaxFish="1" />
	<Data ID="56" Name="九齿钉耙" Type="6" ParamID="28" OutWeight="300" OutMaxCount="1" RouteGroup="28" FishTime="5" GroupID="55" FishNotice="0" GroupMaxFish="1" />
</Root>